Flow Title=0-5 Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,05FLOOD
River Rch & RM=Main Stem,Reach - 1       ,5919.0  
    1425    1425
River Rch & RM=Main Stem,Reach - 1       ,4017    
    1178    1178
River Rch & RM=Main Stem,Reach - 1       ,1622.0  
    1478    1478
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0025
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0025
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
